.version.boats /* version checker */
{
	color: #000017;
	background-color: #6180B4;
}

.html
{
	background: #060606 url("/images/blanktexture.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 652.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -55px;
	padding-top: 1px;
	width: 0.01px;
}

#menuu1303
{
	z-index: 12;
	width: 261px;
	left: -1px;
}

#u1311
{
	width: 76px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1314
{
	width: 76px;
	padding-bottom: 6px;
}

#u1314:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1314.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1317-4
{
	width: 39px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u1314:hover #u1317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u1314.MuseMenuActive #u1317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u1318
{
	width: 83px;
	min-height: 22px;
	margin-right: -10000px;
	left: 78px;
}

#u1319
{
	width: 83px;
	padding-bottom: 6px;
}

#u1319:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1319.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1320-4
{
	width: 46px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u1319:hover #u1320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1319.MuseMenuActive #u1320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1304
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
	left: 163px;
}

#u1305
{
	width: 98px;
	padding-bottom: 6px;
}

#u1305:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1305.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1306-4
{
	width: 62px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u1305:hover #u1306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1305.MuseMenuActive #u1306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#pu706
{
	width: 0.01px;
	margin-left: -37px;
	margin-top: 11px;
}

#u706
{
	z-index: 2;
	width: 958px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 37px;
}

#u1297-4
{
	z-index: 4;
	width: 1028px;
	min-height: 65px;
	margin-right: -10000px;
}

#u1298-4
{
	z-index: 8;
	width: 381px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 45px;
}

#pu2374-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 36px;
}

#u2374-4
{
	z-index: 61;
	width: 169px;
	min-height: 54px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#slideshowu2669
{
	z-index: 65;
	width: 0.01px;
	height: 416px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 147px;
}

#u2675
{
	position: absolute;
	width: 546px;
	height: 379px;
	background-color: transparent;
	left: 51px;
}

#u2675popup
{
	z-index: 66;
}

#u2849
{
	z-index: 67;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2858
{
	z-index: 69;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2867
{
	z-index: 71;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2876
{
	z-index: 73;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2885
{
	z-index: 75;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2894
{
	z-index: 77;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2903
{
	z-index: 79;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2912
{
	z-index: 81;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2921
{
	z-index: 83;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2930
{
	z-index: 85;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2939
{
	z-index: 87;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2948
{
	z-index: 89;
	width: 546px;
	height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2699
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 129px;
	top: 95px;
	left: 628px;
}

#u2699popup
{
	z-index: 91;
}

#u2852
{
	z-index: 92;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2861
{
	z-index: 94;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 47px;
}

#u2870
{
	z-index: 96;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 93px;
}

#u2852.SSSlideLinkSelected,#u2861.SSSlideLinkSelected,#u2870.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 36px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2879
{
	z-index: 98;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 1px;
}

#u2888
{
	z-index: 100;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 47px;
}

#u2897
{
	z-index: 102;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 93px;
}

#u2879.SSSlideLinkSelected,#u2888.SSSlideLinkSelected,#u2897.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 36px;
	height: 33px;
	min-height: 0px;
	margin: 43px -10000px 0px 0px;
}

#u2906
{
	z-index: 104;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 1px;
}

#u2915
{
	z-index: 106;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 47px;
}

#u2924
{
	z-index: 108;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 93px;
}

#u2906.SSSlideLinkSelected,#u2915.SSSlideLinkSelected,#u2924.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 36px;
	height: 33px;
	min-height: 0px;
	margin: 86px -10000px 0px 0px;
}

#u2933
{
	z-index: 110;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 1px;
}

#u2942
{
	z-index: 112;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 47px;
}

#u2951
{
	z-index: 114;
	width: 36px;
	height: 33px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 93px;
}

#u2933.SSSlideLinkSelected,#u2942.SSSlideLinkSelected,#u2951.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 36px;
	height: 33px;
	min-height: 0px;
	margin: 129px -10000px 0px 0px;
}

#u2671-4
{
	position: absolute;
	width: 10px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 67px;
	text-align: center;
	font-size: 48px;
	color: #534741;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	top: 329px;
}

#u2671-4popup
{
	z-index: 116;
}

#u2670-4
{
	position: absolute;
	width: 10px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 67px;
	text-align: center;
	font-size: 48px;
	color: #534741;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	top: 329px;
	left: 622px;
}

#u2670-4popup
{
	z-index: 120;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#pu1370
{
	width: 0.01px;
	margin-left: -5px;
	margin-top: 2px;
}

#u1370
{
	z-index: 31;
	width: 956px;
	margin-right: -10000px;
}

#u1371
{
	z-index: 32;
	width: 956px;
	height: 77px;
}

#pu1373-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 3px;
}

#u1373-4
{
	z-index: 33;
	width: 315px;
	min-height: 19px;
	margin-right: -10000px;
}

#u1372-4
{
	z-index: 37;
	width: 106px;
	min-height: 19px;
	margin-right: -10000px;
	left: 849px;
}

#u1374-4
{
	z-index: 41;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 81px;
}

#u1375-4
{
	z-index: 45;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 258px;
}

#u1376-4
{
	z-index: 49;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 435px;
}

#u1377-4
{
	z-index: 53;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 612px;
}

#u1378-4
{
	z-index: 57;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 789px;
}

#u3611
{
	z-index: 124;
	width: 11px;
	height: 11px;
	border-style: none;
	border-color: transparent;
	background-color: #D01C65;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 477px;
}

#u4283
{
	z-index: 125;
	width: 114px;
	height: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 425px;
}

.ie #u4283
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 121px;
}

